{
  "verseBefore": "Vloh mơnuĩh gơnrơh bãc \nnãm ayùq gơdèt, sì hlãq hmỡq sãp đơp tơviãq mưng dơgrữq voh tơkì ban duh talơvãt mưng mữh hũ sì pãq anãq Yàc Pô Lơngĩq. ",
  "verseAfter": "Vloh mơnuĩh gơnrơh bãc \nnãm ayùq gơdèt, sì hlãq hmỡq sãp đơp tơviãq mưng dơgrữq voh tơkì ban duh talơvãt mưng mữh hũ sì dòq pãq anãq Yàc Pô Lơngĩq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-01-21T02:25:34.411Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
